# Generated by Django 2.2.7 on 2019-12-17 18:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0026_merge_20191217_1151'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collection',
            name='slug',
            field=models.SlugField(max_length=255, null=True, unique=True, verbose_name='Collection slug'),
        ),
    ]
